/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.wpb_row.vc_row.vc_row-fluid.mk-fullwidth-false.attched-false.overlap-img.js-master-row.mk-grid.mk-in-viewport {
	position: absolute;
    top: 0;
    z-index: 999;
    margin-top: -75px;
    width: 30%;
    right: -80px;
}

#theme-page .sidebar-pg-section .theme-page-wrapper .theme-content {
    padding: 0;
}

#mk-sidebar .widgettitle {
    background-color: #f5211e;
    color: white!important;
    padding: 10px 15px;
}

#mk-sidebar div.widgettitle {
	padding-bottom: 10px!important;
}

.widget_nav_menu ul li {
    border-bottom: none!important;
}

.product-display .mk-imagebox-item .item-button a {
    padding: 10px;
    font-weight: 600;
    text-transform: uppercase;
    min-height: 51px;
}

.product-display .mk-imagebox-item .item-button a:hover {
    color: white!important;
}

.cta-text p {
    font-size: 18px;
    color: white;
    margin-bottom: 10px;
    margin-top: 5px;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0!important;
    padding-right: 0!important;
}

img.alignright.size-medium.side-image {
    margin-bottom: 0;
}

.two-col {
    column-count: 2;
}

.product-title p {
    margin-bottom: 0;
    padding: 10px;
    line-height: 1.3;
    font-size: 14px;
    font-weight: 600;
    color: #242021;
}

.product-title {
    margin: 0 5px;
}

.master-holder h1 {
    margin-bottom: 0;
}

span.breadcrumbs {
    font-size: 12px;
}

.mk-button--size-medium {
    font-size: 16px!important;
}

.widget_contact_info ul li svg {
    fill: #f5211e;
}

#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper {
    padding: 0px 20px 30px 0px !important;
}

.why-choose {
    padding: 0 10px 0 0;
}

.al-image {
    padding-left: 30px;
}

.image-caption p {
    text-align: center;
    font-size: 14px;
    color: #242021;
}

.mk-footer-copyright a {
    color: white;
}

section#media_image-3 {
    text-align: center;
}

/* CONTACT */

input.wpcf7-form-control.wpcf7-text.al-field, textarea.wpcf7-form-control.wpcf7-textarea.al-message {
    width: 90%;
}

input.wpcf7-form-control.wpcf7-text.al-field, textarea.wpcf7-form-control.wpcf7-textarea.al-sb-message {
    width: 94%;
}

input.wpcf7-form-control.wpcf7-submit.al-button {
    margin-top: 15px;
    background-color: #f5211e;
}

input.wpcf7-form-control.wpcf7-submit.al-button:hover {
    background-color: rgba(169,24,21,1);
}

.contact-details.icon {
    margin-left: 1.8em;
}

.icon::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

.contact-details.icon::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
}

.contact-details.company::before {
    content: "\f1ad";
}

/* Media Queries */

@media screen and (max-width: 765px) {
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper {
    padding: 0px 20px 30px 20px !important;
}

.mk-padding-wrapper {
    padding: 0!important;
}

.wpb_column.vc_column_container.vc_col-sm-3 {
    width: 49%;
    display: inline-block;
}

.cta-text p {
    text-align: center;
}

#mk-footer .mk-col-1-3 {
    padding: 0 5%;
}

.mk-image.al-image {
    text-align: center;
    padding: 0;
}

input.wpcf7-form-control.wpcf7-text.al-field, textarea.wpcf7-form-control.wpcf7-textarea.al-message {
    width: 100%;
}
}


.mkhb-navigation-ul li.menu-item.menu-item-has-children > a {
    padding-right: 2.5em !important;
}

.menu-item-has-children::after {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    right: 0.75em;
    top: 50%;
    color: #fff;
}

.lets-encrypt-trademark {
    background: #fefefe;
    text-align: center;
    border-radius: 20px;
    padding: 1em 2em;
    display: block;
}

.lets-encrypt-trademark p {
    color: #242021 !important;
    display: block;
    box-sizing: border-box;
    margin: 0;
    text-align: left;
    line-height: 1.2;
}